#content #taptocall {
	text-align: center;
	display: none;
	margin: 0px;
	padding: 0px;
}
#taptocall {
	text-align: center;
	display: none;
	margin: 0px;
	padding: 0px;
}



/*
#taptocall-page {
	text-align: center;
	display: none;
	margin: 0px;
	padding: 0px;
}


.navbar .container {
	background-color: #005896;
	
	background-repeat: repeat-x;
	background-position: left top;
	background: #e83737 url(images/nav-btn-up.jpg) repeat-x left top;
}
*/